Introducing the new desktop

Microsoft Internet Explorer has moved the Web onto your desktop. This mingling of the world of the Web with your desktop and folders has many advantages: You now have many points of access to the Web from your desktop, plus you can add Web content to your desktop and your folders, personalizing the look and feel of everything you see and use on your screen.

Browse the Web from anywhere

You'll find the Go and Favorites menus everywhere. For example, you can reach your favorite Web sites right from the Start menu or the Internet Explorer icon on your taskbar. You're able to add an Address bar to the taskbar or the desktop, ready for you to type an Internet address without first opening the browser.

Customize your desktop, taskbar, Start menu, and folders

You can add Web pages containing active content, such as a stock ticker, to your desktop. Or use a Web page as your desktop wallpaper or as a folder background. You can put a toolbar in a handier place, on your desktop or taskbar. Want to reorganize your Start menu? Just drag and drop!

Subscribe to a channel

The Channel bar on your desktop puts the Channel Guide right at hand. You can use it to subscribe to the Web channels you want.

Use the Start menu to find people and search the Web

From the Start menu you can go straight to the Microsoft Find It Fast page, which connects you to the search service of your choice or a host of helpful reference sites. You can also search for people on the Internet, using any of several directory services.


Getting started with the new desktop

By integrating the Web and the desktop, Internet Explorer has made your desktop and its folders look and work more like the Web. You can now browse your computer just as you browse the Web—and you can browse the Web from anywhere on your computer: You'll find the Go and Favorites menus everywhere. You can also add "active content," such as a stock ticker, to your desktop, the taskbar, or your folders.

Before you get started, think about how you like to use your computer and how you like to browse the Web.

  • Do you like exploring your computer the way you explore the Web, that is, by single-clicking links (icons), moving back and forward through pages (folders), and so on?

  • Do you like information about your computer's contents displayed as Web pages within folders?

  • Do you like having multiple access points to get where you want to go?

The following topics can help you start creating the desktop you want. After you have tried a few of these, look in Help Contents for more ideas.

Basic setup

Install the new desktop

Turn on the Active Desktop interface

Activating the desktop

Add Web content to the desktop

Subscribe to a channel

Add a toolbar to the desktop or taskbar

Customizing a folder

Make a folder look like a Web page


Using the mouse on the new desktop

The choice of single-clicking or double-clicking is yours. If you want to extend the way you click in the browser to folders and the desktop, you will want to choose single-clicking. If you want to work the way you always have in Windows, you will want to continue double-clicking.

The table below compares the two methods of clicking.

Task | Double-click mode | Single-click mode
Select an item | Click the item. | Point to the item.
Open an item | Double-click the item. | Click the item.
Select a range | Press and hold down the SHIFT key, and click the first and last item in group. | Press and hold down the SHIFT key, and point to the first and last item in group.
Select multiple items | Press and hold down the CTRL key, and click individual items in group. | Press and hold down the CTRL key, and point to individual items in group.
Drag and drop | Point to an item, press and hold down the mouse button, and drag item to new location. | Same as Classic style
Notes
  • Single-click mode works only in certain dialog boxes (such as Open), on the desktop, and in folder windows, such as My Computer or Windows Explorer. It does not apply to other programs.

  • For Help on an item, click [image] at the top of the dialog box, and then click the item.

Related Topic

Single-click in folders and on the desktop


Choosing Web or Classic style for folders

With the new desktop, you can fashion the look and feel that you want for your folders. Choosing Web style means that the desktop is "active," all your folders look like Web pages, and you single-click to open items. If you prefer the look and feel that you're used to in Windows, you can choose the Classic style for all your folders.

But if you would like to blend the two, you can do so. Here are the ways you can depart from Web style:

  • Turn off the Active Desktop.

  • Choose individual folders you want to view in Web style.

  • Use double-click mode everywhere but in the Web browser.

  • Underline icon titles only when you move the mouse pointer over them.

After you decide on the look and feel you want, these topics can help you achieve it:

Turn on the Active Desktop interface

Single-click in folders and on the desktop

Turn off underlining

Turn on Web content in all folders

Make a folder look like a Web page

Related Topic

Install the new desktop


Making a folder look like a Web page

To make a folder look like a Web page

You can change a folder's background in two ways: by adding a picture or by making it into a Web page.

  1. In My Computer or Windows Explorer, open the folder that you want to customize.

  2. On the View menu, click Customize this Folder.

  3. To add a picture to your folder background, click Choose a background picture. In the wizard, you can also select colors for the text and text background in your folder.

    To turn your folder background into an HTML document, click Create or edit an HTML document, and then follow the steps in the wizard to edit the folder template using HTML. For example, you might want to add a line of text explaining the folder contents, or change the font or color of the folder title.

Tip

  • If you want to undo your customization, click Remove customization.

Related Topic

Turn on Web content in all folders


What is the Active Desktop?

The Active Desktop interface lets you put "active content" from Web pages, or a channel, on your desktop. For example, you could put a constantly updating stock ticker in a handy place on your desktop or make your favorite online newspaper into your desktop wallpaper. You can make your desktop truly your own space by adding the active items you need to refer to on a regular basis: news, weather, sports, stock prices, or whatever you want to have at hand. Your desktop can now reflect you—your preferences and your style.

Note
  • You must have the new desktop installed in order to use the Active Desktop. If you are running Windows 95 or Windows NT 4.0 and did not originally install the new desktop, see Related Topics below.
Related Topics

Install the new desktop
Turn on the Active Desktop interface
Add Web content to the desktop
What is a channel?


Adding Web content to the desktop

To add Web content to the desktop

You can add any "active content" you want from the Web to your desktop. Active content is content that changes on your screen, such as a stock ticker or a weather map. You can add an item from either the Active Desktop Gallery, a page you've seen on the Web as you surfed, or a channel.

  1. Right-click the desktop, and then click Properties.

  2. Click the Web tab, and then click New.

  3. If you want to browse the Active Desktop Gallery for a component to add, click Yes.

    If you want to select some other Web site, click No, and then type the address of the Web site you want, or click Browse to locate it.

Tip
  • You can also right-click any link on a Web page, drag it to the desktop, and then click Create Active Desktop item(s) Here.

Related Topics

Make a Web page your desktop wallpaper
Display a channel on the desktop


Making a Web page your desktop wallpaper

To make a Web page your desktop wallpaper

  1. Right-click the desktop, and then click Properties.

  2. Click the Background tab.

  3. Click Browse, and then click the HTML document you want.

  4. Click Apply.

    The wallpaper appears on your desktop as tiled, stretched, or centered, depending on the current setting in the Display box.

Tip
  • You can also right-click any graphic on a Web page and then click Set as Wallpaper.
Related Topic

Add Web content to the desktop


Putting toolbars where you want them

You can now add toolbars to your Windows taskbar, making it even easier to get to your programs, files, folders, subscriptions, and favorite Web pages. You can also position toolbars on any part of your desktop and resize them.

These four toolbars are ready to be added where you want them:

  • The Quick Launch toolbar provides shortcuts to several often-used features: the desktop, the Web browser, Outlook Express, and channels.

  • The Address toolbar enables you to type a Web page address (URL) without first opening the Internet Explorer browser.

  • The Links toolbar provides shortcuts to important Web sites (for example, www.microsoft.com) so that you can open them without first opening the browser.

  • The Desktop toolbar contains all of the shortcuts on your desktop and organizes them into one convenient place.

In addition to the ready-made toolbars, you can create a toolbar from the contents of any folder. For example, you could create a Control Panel toolbar, or a toolbar that displays icons for each of your monthly sales reports.

You can use these ways to make toolbars:

Add a toolbar to the desktop or taskbar

Create a new toolbar


What's new on the Start menu?

The Start menu contains several new items:

  • Favorites: You can now open your favorite Web sites from anywhere on your computer. In fact, you'll notice that your list of favorite items is available not only from the Start menu, but from the menu bars in My Computer, Network Neighborhood, Windows Explorer, Control Panel, and even the Recycle Bin.

  • Settings: Two new commands were added to this menu:

    • Folder Options: You can quickly open the Folder Options dialog box, where you can change settings like double-clicking.

    • Active Desktop: Using this menu, you can customize the Active Desktop or turn it on or off.

  • Find: There are two new commands on this menu:

    • On the Internet: You can use this command to search the Internet.

    • People: Using this command, you can consult several directory services and address books in order to find an address.

  • Log Off: You can quickly log off and log on again as a different user.

In addition, you can now easily rearrange the contents of the Favorites and Programs menus on the Start menu by dragging and dropping the icons where you want them.

See the following topics to find out about the new ways you can use the Start menu:

Open a favorite Web site from the Start menu

Find people on the Internet

Search the Web from the Start menu

Drag and drop items on the Start menu

Log off quickly to change users


Opening a favorite Web site from the Start menu

To open a favorite Web site from the Start menu
  • Click the Start button, point to Favorites, and then click the Web page you want.


Finding people on the Internet

To find people on the Internet

  1. Click the Start button, point to Find, and then click People.

  2. In the Look in list, select the directory service that you want to look in.

  3. Type the information about the person you are looking for, and then click Find Now.
Note
  • You can view a selected directory service's Web site by clicking Web Site.


Searching the Web from the Start menu

To search the Web from the Start menu
  • Click the Start button, point to Find, and then click On the Internet.


Dragging and dropping items on the Start menu

To drag and drop items on the Start menu
  • To reorganize items on the Start menu, click Start, point to Programs or Favorites, and then drag the item (any folder, program, or shortcut) you want to its new location.

    Items on submenus can also be rearranged.


Logging off quickly to change users

To log off quickly to change users
  • Click the Start button, and then click Logoff username.


Getting quick information about your hardware

To get quick information about your hardware
  1. On the View menu in My Computer, make sure that as Web Page is selected.

  2. Point to the hardware item you want information about. Its description—such as the free space available on your hard disk—appears in the left side of the window.


Using the Run command to open a Web page

To use the Run command to open a Web page
  • Click Start, click Run, and then type the Internet address you want.

    If the page you are opening is one you've viewed before, the AutoComplete feature can complete the address for you.


Starting a program from the taskbar

To start a program from the taskbar

For an easy way to start frequently used programs, you can put a shortcut to a program in the Quick Launch portion of your taskbar.

  1. Right-click an empty area on the taskbar, click Toolbars, and then make sure that Quick Launch is selected.

  2. From My Computer or Windows Explorer, drag a program file (a file with an .exe extension) onto the Quick Launch portion of the taskbar.

    The icon for that program is now next to the other Quick Launch icons on the taskbar.


Putting a new toolbar on the desktop

To put a new toolbar on the desktop

  • Drag a folder that contains the items you want in a toolbar to the very edge of your screen.

    For example, you might create a folder containing templates you use regularly.


Installing the new desktop

To install the new desktop

Important: This option is available only if you are running Internet Explorer on Windows 95 or Windows NT 4.0. The new desktop is already part of Windows 98 and Windows NT 5.0.

  1. On the Start menu, point to Settings, and then click Control Panel.

  2. Double-click Add/Remove Programs.

  3. Click Microsoft Internet Explorer 4.0, and then click Add/Remove.

  4. Click Add Windows Desktop Update from Web site.

    5. If you do not see this option, then the new desktop is already installed.

Note
  • If you decide later that you do not want to use this feature, you can follow the same steps to remove it (on Windows 95 and Windows NT 4.0 only).

Related Topic

Getting started with the new desktop


Adding a toolbar to the desktop or taskbar

To add a toolbar to the desktop or taskbar
  • Right-click a blank area on the taskbar, point to Toolbars, and then click Address, Links, Desktop, or Quick Launch.

    The selected toolbar appears on the taskbar (the bar that contains the Start button).

Tip
  • To move a toolbar to the desktop, drag it into the position you want, and then size it to your needs.

Related Topics

Create a new toolbar
What is an Address bar?


Creating a new toolbar

To create a new toolbar

  1. Right-click the taskbar, point to Toolbars, and then click New Toolbar.

  2. Type the path to the folder or the address of the Internet site that you want to appear as a toolbar, or select it from the list.

Tips

  • To move a toolbar to the desktop, drag it into the position you want, and then size it to your needs.

  • For a handy toolbar containing your favorite shortcuts, create a folder on your hard disk and put the shortcuts you want in it. Then make the folder into a toolbar.

Related Topic

Add a toolbar to the desktop or taskbar


Single-click in folders and on the new desktop

To single-click in folders and on the desktop

Single-clicking to open items lets you work on your desktop and in your folders the same way you do in your browser. You can use single-clicking in two ways: with or without underlining icons and titles.

  1. In any Explorer window (such as My Computer or Windows Explorer), click the View menu, and then click Folder Options.

  2. On the General tab, click Custom, based on settings you choose, click Settings, and then click Single-click to open an item.

  3. Choose the underlining style you want:
    • To see items underlined the way they are in your browser, click Underline icon titles consistent with my browser settings.
    • To underline items only when you point at them with the mouse, click Underline icon titles only when I point at them.

Notes
  • If you change to single-click mode, some of the procedures in Internet Explorer Help will be incorrect; where the Help text reads "double-click," you will only have to click an icon once.

  • For Help on an item, click [image] at the top of the dialog box, and then click the item.

Related Topics

Using the mouse on the new desktop

Choosing Web or Classic style for folders


What's New in Internet Explorer?

You already know that Microsoft Internet Explorer is a Web browser. But did you know that Web browsing is only one of the many activities that Internet Explorer now makes possible? You can organize a video conference, browse through the folders on your computer the same way you browse the Web, read e-mail, post messages to Internet newsgroups, publish a Web page, use a Web page as a background in a folder, and much more. You don’t even have to go find your favorite Web sites any more; Internet Explorer can bring them right to your desktop. You can also read Web content when you’re not connected to the Web, just by telling Internet Explorer which of your favorite sites to download while you’re doing something else—like sleeping.

If you read about a program below and you don't already have it installed, you can install it by clicking Internet Explorer Download Area.

Have fun exploring the many possibilities of Microsoft Internet Explorer!

The Internet Explorer Web browser

Browse the Web from anywhere on your computer—from Windows Explorer, My Computer, or even Control Panel. You can browse the Internet, an intranet, or your hard disk with equal ease. You can also customize the appearance of your folders so that they look and work just like Web pages. Or you can sit back and let the Web come to you by subscribing to Web sites you're interested in and having them delivered to your computer whenever you want. You can also surf the Web more easily using the new Explorer bar, which provides a quick and easy way for you to find the Web site you want.

  • Channels: Now the Internet content that you're the most interested in can come directly to your desktop! To stay up-to-date with the latest Web content, you can subscribe to channels. The content appears on your desktop and is updated by the content provider on a regular basis. For example, you can have the latest sports news delivered directly to your desktop every morning.

  • Security: To customize family viewing, you can set your browser to display only the content you specify as suitable, by screening out objectionable or offensive content. You can protect yourself and your computer from potentially unsafe files and programs by setting different levels of security for different areas of the Web. And if you shop on the Web, you can secure your credit-card and shipping-address information by using the Microsoft Wallet settings in the browser.

Windows Desktop Update

Now you can make your desktop look and work like a Web page. You can display Web content directly on your desktop, and you can have the content updated automatically. This means that, for example, you could add a stock ticker from the Web. Plus, in a folder or on the desktop, you only need to click an icon once to open or start it, and point to an item to select it, just as you would on a Web page!

Outlook Express

Use Outlook Express, the Internet Explorer mail and news program, to exchange e-mail messages and read and post messages to Internet newsgroups. You can preview your messages without opening them and easily switch between your mail folders, news servers, and newsgroups. You can download newsgroups for offline reading, so you don't have to be connected to the Internet to read messages.

Microsoft NetMeeting

Hold conferences over the Web or a local area network with NetMeeting. You can place calls to anyone on a network or with a modem, talk to someone (even use video!) over the Internet, and work in a shared application with people at other locations.

Chat

Chat with others in a chat room, in graphical comic-strip format or standard text format, using Microsoft Chat. You can choose which character you want to use to portray yourself, chat with one or several people, whisper confidentially to individual participants, and save or print the entire chat session.

FrontPage Express

Use FrontPage Express to create and publish Web pages. FrontPage Express includes templates that make it easy to create the Web page you want. Plus, it's compatible with Microsoft FrontPage.

Task Scheduler

Schedule and run routine tasks by setting up your preferences in Task Scheduler. Task Scheduler starts each time you start Windows, running in the background to carry out the tasks you want done at the time you specify (such as running ScanDisk on your computer twice a week).

For timely information about Internet Explorer features and tips, visit the Internet Explorer Home User Web site.


Turning off underlining

To turn off underlining

If you like the look of the Web on the desktop and in folders but don't like the underlining of icon titles, you can turn off underlining for icons you are not pointing to.

  1. In My Computer, click the View menu, and then click Folder Options.

  2. Click the General tab, click Custom, based on settings you choose, and then click Settings.

  3. Click Single-click to open an item, and then click Underline icon titles only when I point at them.

Note
  • To turn off underlining entirely, you can return to the Windows look and feel by clicking Classic style on the General tab, instead of Custom.

Related Topic

Turn on Web content in all folders


Turn on the Active Desktop

To turn on the Active Desktop interface

  1. Right-click the desktop, and point to Active Desktop.

  2. Make sure View as Web Page is selected.

Notes
  • If you chose Web style for your desktop, the Active Desktop is already turned on.

  • You can also turn the Active Desktop interface on or off clicking the Start button, pointing to Settings, pointing to Active Desktop, and then clicking View as Web Page.

  • To turn on the Active Desktop interface, you must install the new desktop if you are using Windows 95 or Windows NT 4.0.

Related Topics

What is the Active Desktop?

Install the new desktop


Turning on Web content in all folders

To turn on Web content in all folders
  1. In My Computer, click the View menu, and then click Folder Options.

  2. Click the General tab, and then click Web style.

Tips
  • You can also change this setting by clicking the Start menu, pointing to Settings, and then clicking Folders & Icons.

  • If you still do not see your customized folder background, make sure as Web Page is selected on the View menu.

Related Topic

Make a folder look like a Web page


Using the same View settings for all folders

To use the same View settings for all folders
  1. On the View menu, click Folder Options.

  2. Click the View tab, and then click Like Current Folder.

Tip
  • To return the settings for all folders to the settings that were in effect when Internet Explorer was installed, click Reset All Folders.


Multiple users on Windows NT

If you run Internet Explorer on Windows NT, the Users icon does not appear in Control Panel. Windows NT either uses a preconfigured profile or creates a local user profile automatically when you log on.


Internet Explorer Home User Web site

The Home User Web site is dedicated to explaining all the things you can do with Internet Explorer. It introduces new product features and shows you new ways to use features you already know about.

If you want to get the most out of the Internet, and be entertained along the way, be sure to check this Web site regularly for updated information.

To get started, click the Internet Explorer Home User Web site. (This will connect you to the Web if you aren't already connected.)